Versions Packages Information History CVEs Related Badges Report

Packages for expat

407 package(s) known

expat

2.2.9 Potentially vulnerable (2.2.9-r0)

expat-dbg

2.2.9 Potentially vulnerable (2.2.9-r0)

expat-dev

2.2.9 Potentially vulnerable (2.2.9-r0)

expat-doc

2.2.9 Potentially vulnerable (2.2.9-r0)

expat

2.2.9 Potentially vulnerable (2.2.9-1)

expat

2.2.8 Potentially vulnerable (2.2.8-1)

expat

2.2.7 Potentially vulnerable (2.2.7-1)

expat

2.2.6 Potentially vulnerable (2.2.6-1)

expat

2.2.5 Potentially vulnerable (2.2.5-1)

expat

2.2.4 Potentially vulnerable (2.2.4-1)

expat

2.2.3 Potentially vulnerable (2.2.3-1)

expat

2.2.2 Potentially vulnerable (2.2.2-1)

expat

2.2.1 Potentially vulnerable (2.2.1-1)

expat

2.2.0 Potentially vulnerable (2.2.0-1)

expat

2.1.1 Potentially vulnerable (2.1.1-1)

expat

2.1.0 Potentially vulnerable (2.1.0-1)

expat

2.0.1 Potentially vulnerable (2.0.1-1)

expat

2.0.1 Potentially vulnerable (2.0.1-2)

expat

2.0.1 Potentially vulnerable (2.0.1-3)

expat

2.2.9 Potentially vulnerable (2.2.9-1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.2.9 Potentially vulnerable (2.2.9-2)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.2.6 Potentially vulnerable (2.2.6-1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.2.4 Potentially vulnerable (2.2.4-1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.2.5 Potentially vulnerable (2.2.5-4.el8)

expat

2.2.5 Potentially vulnerable (2.2.5-4.el8_5.3)
AlmaLinux 8
PowerTools

mingw-expat

2.2.4 Potentially vulnerable (2.2.4-5.el8)

expat

2.2.8 Potentially vulnerable (2.2.8-r0)

expat-dev

2.2.8 Potentially vulnerable (2.2.8-r0)

expat-doc

2.2.8 Potentially vulnerable (2.2.8-r0)

expat

2.2.8 Potentially vulnerable (2.2.8-r0)

expat-dev

2.2.8 Potentially vulnerable (2.2.8-r0)

expat-doc

2.2.8 Potentially vulnerable (2.2.8-r0)

expat

2.2.8 Potentially vulnerable (2.2.8-r0)

expat-dev

2.2.8 Potentially vulnerable (2.2.8-r0)

expat-doc

2.2.8 Potentially vulnerable (2.2.8-r0)

expat

2.2.9 Potentially vulnerable (2.2.9-r1)

expat-dev

2.2.9 Potentially vulnerable (2.2.9-r1)

expat-doc

2.2.9 Potentially vulnerable (2.2.9-r1)

expat-static

2.2.9 Potentially vulnerable (2.2.9-r1)

expat

2.2.10 Potentially vulnerable (2.2.10-r4)

expat-dev

2.2.10 Potentially vulnerable (2.2.10-r4)

expat-doc

2.2.10 Potentially vulnerable (2.2.10-r4)

expat-static

2.2.10 Potentially vulnerable (2.2.10-r4)

expat

2.2.10 Potentially vulnerable (2.2.10-r6)

expat-dev

2.2.10 Potentially vulnerable (2.2.10-r6)

expat-doc

2.2.10 Potentially vulnerable (2.2.10-r6)

expat-static

2.2.10 Potentially vulnerable (2.2.10-r6)

expat

2.4.7 (2.4.7-r0)

expat-dev

2.4.7 (2.4.7-r0)

expat-doc

2.4.7 (2.4.7-r0)

expat-static

2.4.7 (2.4.7-r0)

expat

2.4.7 (2.4.7-r0)

expat-dev

2.4.7 (2.4.7-r0)

expat-doc

2.4.7 (2.4.7-r0)

expat-static

2.4.7 (2.4.7-r0)

expat

2.4.8 (2.4.8-r0)

expat-dev

2.4.8 (2.4.8-r0)

expat-doc

2.4.8 (2.4.8-r0)

expat-static

2.4.8 (2.4.8-r0)

expat

2.4.3 Potentially vulnerable (2.4.3-alt1)

expat

2.4.3 Potentially vulnerable (2.4.3-alt1)

expat

2.4.7 (2.4.7-alt1)

compat-expat1

1.95.8 Potentially vulnerable (1.95.8-8.3.amzn1)
  • Summary:
    A library for parsing XML documents
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-10.21.amzn1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.27.amzn1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-11.22.amzn1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.25.amzn1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.24.amzn1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.26.amzn1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.amzn2.0.4)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.amzn2)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-10.amzn2)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.amzn2.0.1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-10.amzn2.0.2)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.amzn2.0.2)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-10.amzn2.0.1)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.amzn2.0.3)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.4.6

expat+32

2.2.9 Potentially vulnerable (2.2.9-1)
Apertis v2020
v2020/target

expat

2.2.6 Potentially vulnerable (2.2.6-2+deb10u1)
Apertis v2021
v2021/target

expat

2.2.6 Potentially vulnerable (2.2.6-2+deb10u4+apertis0)
Apertis v2022
v2022/target

expat

2.2.10 Potentially vulnerable (2.2.10-2+apertis1)
Apertis v2023 Development
v2023dev1/target

expat

2.2.10 Potentially vulnerable (2.2.10-2+deb11u2+apertis0)
Arch
core

expat

2.4.8 (2.4.8-1)
Arch
multilib

lib32-expat

2.4.8 (2.4.8-1)

expat

2.4.8 (2.4.8-1.0)

expat

2.4.8 (2.4.8-1.0)

expat

2.4.8 (2.4.8-1.0)

expat

2.4.8 (2.4.8-1)

expat-debug

2.4.8 (2.4.8-1)

expat

2.4.8 (2.4.8-1)

expat-debug

2.4.8 (2.4.8-1)

expat

2.4.8 (2.4.8-1)

expat-debug

2.4.8 (2.4.8-1)

expat

2.4.8 (2.4.8-1)

expat-debug

2.4.8 (2.4.8-1)

expat

2.4.8 (2.4.8-1)

expat-debug

2.4.8 (2.4.8-1)

android-aarch64-expat

2.4.8 (2.4.8-1)

android-armv7a-eabi-expat

2.4.8 (2.4.8-1)

android-x86-64-expat

2.4.8 (2.4.8-1)

android-x86-expat

2.4.8 (2.4.8-1)

expat-git

2.2.10.r5.g0d9b0812 (2.2.10.r5.g0d9b0812-1)

expat1

1.95.8 Potentially vulnerable (1.95.8-1)

mingw-w64-expat

2.4.8 (2.4.8-1)
Artix
system

expat

2.4.8 (2.4.8-1)

expat

2.2.0 Potentially vulnerable (2.2.0-2+deb9u3)

expat

2.4.8

compat-expat1

1.95.8 Potentially vulnerable (1.95.8-8.el6)
  • Summary:
    A library for parsing XML documents
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.0.1 Potentially vulnerable (2.0.1-13.el6_8)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.el7)
CentOS 7
updates

expat

2.1.0 Potentially vulnerable (2.1.0-14.el7_9)
CentOS 8
BaseOS

expat

2.2.5 Potentially vulnerable (2.2.5-4.el8)
CentOS 8
PowerTools

mingw-expat

2.2.4 Potentially vulnerable (2.2.4-5.el8)

expat

2.2.5 Potentially vulnerable (2.2.5-4.el8)

expat

2.2.5 Potentially vulnerable (2.2.5-5.el8)

expat

2.2.5 Potentially vulnerable (2.2.5-8.el8)

expat

2.2.5 Potentially vulnerable (2.2.5-9.el8)
CentOS Stream 8
PowerTools

mingw-expat

2.2.4 Potentially vulnerable (2.2.4-5.el8)

expat

2.4.7 (2.4.7-1.el9)

expat

2.2.10 Potentially vulnerable (2.2.10-10.el9)

expat

2.2.10 Potentially vulnerable (2.2.10-4.el9)

expat

2.2.10 Potentially vulnerable (2.2.10-5.el9)

expat

2.2.10 Potentially vulnerable (2.2.10-9.el9)

expat

2.2.7 Potentially vulnerable
CRUX 3.4
compat-32

expat-32

2.2.7 Potentially vulnerable

expat

2.2.10 Potentially vulnerable
CRUX 3.5
compat-32

expat-32

2.2.10 Potentially vulnerable

expat

2.4.8
CRUX 3.6
compat-32

expat-32

2.4.8

expat

2.4.1 Potentially vulnerable (2.4.1-1)

expat-debuginfo

2.4.1 Potentially vulnerable (2.4.1-1)

libexpat-devel

2.4.1 Potentially vulnerable (2.4.1-1)

libexpat1

2.4.1 Potentially vulnerable (2.4.1-1)

mingw64-i686-expat

2.2.2 Potentially vulnerable (2.2.2-1)

mingw64-x86_64-expat

2.2.2 Potentially vulnerable (2.2.2-1)
Debian 8
jessie/main

expat

2.1.0 Potentially vulnerable (2.1.0-6+deb8u4)
Debian 9
stretch/main

expat

2.2.0 Potentially vulnerable (2.2.0-2+deb9u3)
Debian 11
bullseye/main

expat

2.2.10 Potentially vulnerable (2.2.10-2+deb11u3)
Deepin
main

expat

2.2.6.2 Potentially vulnerable (2.2.6.2-2+dde)
Devuan 1.0
jessie/main

expat

2.1.0 Potentially vulnerable (2.1.0-6+deb8u4)
Devuan 2.0
ascii/main

expat

2.2.0 Potentially vulnerable (2.2.0-2+deb9u1)
Devuan 3.0
beowulf/main

expat

2.2.6 Potentially vulnerable (2.2.6-2+deb10u4)
Devuan 4.0
chimaera/main

expat

2.2.10 Potentially vulnerable (2.2.10-2+deb11u3)
Devuan Unstable
unstable/main

expat

2.4.8 (2.4.8-1)

textproc/expat2

2.4.7
Entware
mipselsf-k3.4

libexpat

2.4.7 (2.4.7-2)
Entware
mipssf-k3.4

libexpat

2.4.7 (2.4.7-2)
Entware
x64-k3.2

libexpat

2.4.7 (2.4.7-2)
Entware
aarch64-k3.10

libexpat

2.4.7 (2.4.7-2)
Entware
armv5sf-k3.2

libexpat

2.4.7 (2.4.7-2)
Entware
armv7sf-k2.6

libexpat

2.4.7 (2.4.7-2)
Entware
armv7sf-k3.2

libexpat

2.4.7 (2.4.7-2)
EuroLinux 8
appstream

expat

2.2.5 Potentially vulnerable (2.2.5-8.el8)
  • Summary:
    An XML parser library
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

expat

2.2.5 Potentially vulnerable (2.2.5-3.el8)
  • Summary:
    An XML parser library
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

expat

2.2.5 Potentially vulnerable (2.2.5-4.el8)
  • Summary:
    An XML parser library
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

expat

2.2.5 Potentially vulnerable (2.2.5-4.el8_5.3)
  • Summary:
    An XML parser library
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):
Exherbo
arbor

dev-libs/expat

2.4.8
Fedora 26
release

compat-expat1

1.95.8 Potentially vulnerable (1.95.8-17.fc26)
Fedora 26
updates

expat

2.2.4 Potentially vulnerable (2.2.4-1.fc26)
Fedora 26
release

expat

2.2.0 Potentially vulnerable (2.2.0-2.fc26)
Fedora 26
release

mingw-expat

2.2.0 Potentially vulnerable (2.2.0-2.fc26)
Fedora 27
updates

expat

2.2.5 Potentially vulnerable (2.2.5-1.fc27)
Fedora 27
release

expat

2.2.4 Potentially vulnerable (2.2.4-1.fc27)
Fedora 27
release

mingw-expat

2.2.4 Potentially vulnerable (2.2.4-1.fc27)
Fedora 28
release

expat

2.2.5 Potentially vulnerable (2.2.5-3.fc28)
Fedora 28
release

mingw-expat

2.2.4 Potentially vulnerable (2.2.4-1.fc28)
Fedora 29
updates

expat

2.2.8 Potentially vulnerable (2.2.8-1.fc29)
Fedora 29
release

expat

2.2.6 Potentially vulnerable (2.2.6-1.fc29)
Fedora 29
release

mingw-expat

2.2.4 Potentially vulnerable (2.2.4-3.fc29)
Fedora 30
updates

expat

2.2.8 Potentially vulnerable (2.2.8-1.fc30)
Fedora 30
release

expat

2.2.6 Potentially vulnerable (2.2.6-2.fc30)
Fedora 30
release

mingw-expat

2.2.4 Potentially vulnerable (2.2.4-4.fc30)
Fedora 31
release

expat

2.2.8 Potentially vulnerable (2.2.8-1.fc31)
Fedora 31
release

mingw-expat

2.2.4 Potentially vulnerable (2.2.4-5.fc31)
Fedora 32
release

expat

2.2.8 Potentially vulnerable (2.2.8-2.fc32)
Fedora 32
release

mingw-expat

2.2.8 Potentially vulnerable (2.2.8-1.fc32)
Fedora 33
updates

expat

2.4.1 Potentially vulnerable (2.4.1-1.fc33)
Fedora 33
release

expat

2.2.8 Potentially vulnerable (2.2.8-3.fc33)
Fedora 33
release

mingw-expat

2.2.8 Potentially vulnerable (2.2.8-3.fc33)
Fedora 34
updates

expat

2.4.7 (2.4.7-1.fc34)
Fedora 34
release

expat

2.2.10 Potentially vulnerable (2.2.10-2.fc34)
Fedora 34
updates

mingw-expat

2.4.6 (2.4.6-1.fc34)
Fedora 34
release

mingw-expat

2.2.10 Potentially vulnerable (2.2.10-2.fc34)
Fedora 35
updates

expat

2.4.7 (2.4.7-1.fc35)
Fedora 35
release

expat

2.4.1 Potentially vulnerable (2.4.1-2.fc35)
Fedora 35
updates

mingw-expat

2.4.6 (2.4.6-1.fc35)
Fedora 35
release

mingw-expat

2.4.1 Potentially vulnerable (2.4.1-2.fc35)
Fedora 36
development

expat

2.4.7 (2.4.7-1.fc36)
Fedora 36
development

mingw-expat

2.4.6 (2.4.6-1.fc36)
Fedora Rawhide
development

expat

2.4.8 (2.4.8-1.fc37)
Fedora Rawhide
development

mingw-expat

2.4.8 (2.4.8-1.fc37)

textproc/expat2

2.4.8

textproc/linux-c7-expat

2.1.0 Potentially vulnerable (2.1.0_4)

expat

R_2_2_9 Potentially vulnerable
Funtoo 1.4
core-kit

dev-libs/expat

2.4.3 Potentially vulnerable

dev-libs/expat

2.4.8

dev-libs/expat

2.4.7

dev-libs/expat

2.4.6

Expat

2.4.7
HP-UX 11.31
ia64_32

expat

2.4.8
HP-UX 11.31
ia64_64

expat

2.4.8
HP-UX 11.31
ia64_32

expat

2.4.3 Potentially vulnerable
HP-UX 11.31
ia64_64

expat

2.4.3 Potentially vulnerable
HP-UX 11.31
ia64_32

expat

2.4.2 Potentially vulnerable
HP-UX 11.31
ia64_64

expat

2.4.2 Potentially vulnerable
HP-UX 11.31
ia64_32

expat

2.4.1 Potentially vulnerable
HP-UX 11.31
ia64_64

expat

2.4.1 Potentially vulnerable
HP-UX 11.31
hppa_32

expat

2.2.10 Potentially vulnerable
HP-UX 11.31
ia64_64

expat

2.2.10 Potentially vulnerable
HP-UX 11.31
ia64_64

expat

2.2.3 Potentially vulnerable
HP-UX 11.31
ia64_32

expat

2.2.3 Potentially vulnerable
HP-UX 11.31
hppa_32

expat

2.2.3 Potentially vulnerable
HP-UX 11.31
hppa_32

expat

2.1.0 Potentially vulnerable

expat

2.2.9 Potentially vulnerable (2.2.9-1)

expat

2.4.8 (2.4.8-1)
KaOS
core

expat

2.4.8 (2.4.8-1)

dev-libs/expat

2.4.8

dev-libs/expat

2.4.7

dev-libs/expat

2.4.6

dev-libs/expat

2.4.8

dev-libs/expat

2.4.7

dev-libs/expat

2.4.6
Mageia 7
core/updates

expat

2.2.7 Potentially vulnerable (2.2.7-1.1.mga7)
Mageia 7
core/updates

expat

2.2.7 Potentially vulnerable (2.2.7-1.mga7)
Mageia 7
core/release

expat

2.2.6 Potentially vulnerable (2.2.6-2.mga7)
Mageia 7
core/release

mingw-expat

2.2.6 Potentially vulnerable (2.2.6-2.mga7)
Mageia 8
core/release

expat

2.2.10 Potentially vulnerable (2.2.10-1.mga8)
  • Summary:
    XML parser written in C
  • Category:
    • Text tools
  • License:
    • MIT
  • Links(s):
Mageia 8
core/updates

expat

2.2.10 Potentially vulnerable (2.2.10-1.1.mga8)
  • Summary:
    XML parser written in C
  • Category:
    • Text tools
  • License:
    • MIT
  • Links(s):
Mageia 8
core/updates

expat

2.2.10 Potentially vulnerable (2.2.10-1.2.mga8)
  • Summary:
    XML parser written in C
  • Category:
    • Text tools
  • License:
    • MIT
  • Links(s):
Mageia 8
core/updates

expat

2.2.10 Potentially vulnerable (2.2.10-1.3.mga8)
  • Summary:
    XML parser written in C
  • Category:
    • Text tools
  • License:
    • MIT
  • Links(s):
Mageia 8
core/updates

expat

2.2.10 Potentially vulnerable (2.2.10-1.4.mga8)
  • Summary:
    XML parser written in C
  • Category:
    • Text tools
  • License:
    • MIT
  • Links(s):
Mageia 8
core/release

mingw-expat

2.2.10 Potentially vulnerable (2.2.10-1.mga8)
  • Summary:
    MinGW Windows port of expat XML parser library
  • Category:
    • Development/Other
  • License:
    • MIT
  • Links(s):
Mageia Cauldron
core/release

expat

2.4.7 (2.4.7-2.mga9)
Mageia Cauldron
core/release

mingw-expat

2.3.0 Potentially vulnerable (2.3.0-2.mga9)

expat

2.4.8 (2.4.8-1)

lib32-expat

2.4.8 (2.4.8-1)

expat

2.4.8 (2.4.8-1)

lib32-expat

2.4.8 (2.4.8-1)

expat

2.4.8 (2.4.8-1)

lib32-expat

2.4.8 (2.4.8-1)

textproc/expat2

2.4.7

textproc/linux-c7-expat

2.1.0 Potentially vulnerable (2.1.0_4)

mingw-w64-i686-expat

2.4.8 (2.4.8-1)

mingw-w64-x86_64-expat

2.4.8 (2.4.8-1)

expat

2.4.8 (2.4.8-1)

expat

2.3.0 Potentially vulnerable (2.3.0-1)

libexpat

2.4.8 (2.4.8-1)

libexpat

2.3.0 Potentially vulnerable (2.3.0-1)

libexpat-devel

2.4.8 (2.4.8-1)

libexpat-devel

2.3.0 Potentially vulnerable (2.3.0-1)

expat

2.2.10 Potentially vulnerable

expat

2.4.7

expat

2.4.8

expat

2.2.6 Potentially vulnerable (2.2.6-5.oe1)

libexpat

2.4.8

libexpat

2.4.7
openmamba
devel

expat

2.4.8 (2.4.8-1mamba)
OpenMandriva 4.0
main/updates

expat

2.2.7 Potentially vulnerable (2.2.7-1)
OpenMandriva 4.0
main/release

expat

2.2.6 Potentially vulnerable (2.2.6-4)
OpenMandriva 4.1
main/release

expat

2.2.9 Potentially vulnerable (2.2.9-1)
OpenMandriva 4.2
main/release

expat

2.2.10 Potentially vulnerable (2.2.10-1)

expat

2.4.4 Potentially vulnerable (2.4.4-1)

expat

2.4.3 Potentially vulnerable (2.4.3-1)
OpenMandriva Cooker
main/release

expat

2.4.8 (2.4.8-1)

expat

2.4.8

expat

2.1.0 Potentially vulnerable (2.1.0-22.15)
openSUSE Leap 42.3
updates/oss

expat

2.1.0 Potentially vulnerable (2.1.0-24.1)

libexpat0

1.95.8 Potentially vulnerable (1.95.8-130.3)
openSUSE Leap 15.0
updates/oss

expat

2.2.5 Potentially vulnerable (2.2.5-lp150.2.3.1)
openSUSE Leap 15.0
updates/oss

expat

2.2.5 Potentially vulnerable (2.2.5-lp150.2.6.1)

expat

2.2.5 Potentially vulnerable (2.2.5-lp150.1.9)

expat

2.2.5 Potentially vulnerable (2.2.5-lp151.2.4)
openSUSE Leap 15.1
updates/oss

expat

2.2.5 Potentially vulnerable (2.2.5-lp151.3.3.1)
openSUSE Leap 15.1
updates/oss

expat

2.2.5 Potentially vulnerable (2.2.5-lp151.3.6.1)

expat

2.2.5 Potentially vulnerable (2.2.5-lp152.5.5)

expat

2.2.5 Potentially vulnerable (2.2.5-3.6.1)

expat

2.4.4 Potentially vulnerable (2.4.4-150400.2.24)

expat

2.4.8 (2.4.8-1.4)

libexpat

2.2.0 Potentially vulnerable (2.2.0-1)

libexpat

2.2.9 Potentially vulnerable (2.2.9-1)

libexpat

2.2.10 Potentially vulnerable (2.2.10-2)

libexpat

2.2.10 Potentially vulnerable (2.2.10-2)

expat

53.1
  • Summary:
    Expat C library for parsing XML
  • Category:
    • development/library/misc
  • Links(s):

expat

2.4.8 (2.4.8-1)
Pardus 17
updates/main

expat

2.2.0 Potentially vulnerable (2.2.0-2+deb9u2)
Pardus 17
updates/main

expat

2.2.0 Potentially vulnerable (2.2.0-2+deb9u1)

expat

2.2.0 Potentially vulnerable (2.2.0-2+deb9u1)
Pardus 19
updates/main

expat

2.2.6 Potentially vulnerable (2.2.6-2+deb10u4)

expat

2.2.6 Potentially vulnerable (2.2.6-2+deb10u4)
Pardus 21
updates/main

expat

2.2.10 Potentially vulnerable (2.2.10-2+deb11u3)

expat

2.2.10 Potentially vulnerable (2.2.10-2+deb11u3)
Parrot
parrot/main

expat

2.2.10 Potentially vulnerable (2.2.10-2+deb11u3)
Parrot
parrot-updates/main

expat

2.2.10 Potentially vulnerable (2.2.10-2+deb11u3)

expat

2.4.8 (2.4.8-1pclos2022)
  • Summary:
    XML parser written in C
  • Category:
    • System/Libraries

expat

2.4.1 Potentially vulnerable

textproc/expat

2.4.7

crossmingw32-expat

2.4.8 (2.4.8-1)

expat

2.2.6 Potentially vulnerable (2.2.6-2+deb10u1)

expat

2.2.6 Potentially vulnerable (2.2.6-2+deb10u4)

expat

2.2.10 Potentially vulnerable (2.2.10-2+deb11u3)

expat

2.2.6 Potentially vulnerable (2.2.6-2+deb10u4)

expat

2.2.10 Potentially vulnerable (2.2.10-2+deb11u3)

expat

2.4.8 (2.4.8-1)

expat

2.2.5 Potentially vulnerable (2.2.5-8.el8)
Rocky Linux 8
PowerTools

mingw-expat

2.2.4 Potentially vulnerable (2.2.4-5.el8)
Rosa 2014.1
main/updates

expat

2.1.1 Potentially vulnerable (2.1.1-1)
Rosa 2014.1
main/release

expat

2.1.0 Potentially vulnerable (2.1.0-3)
Rosa 2016.1
main/updates

expat

2.2.8 Potentially vulnerable (2.2.8-1)
Rosa 2016.1
main/release

expat

2.2.0 Potentially vulnerable (2.2.0-3)
Rosa 2019.1
main/release

expat

2.4.6 (2.4.6-1)
Rosa Server 6.9
base/release

compat-expat1

1.95.8 Potentially vulnerable (1.95.8-8.res6)
Rosa Server 6.9
base/release

expat

2.0.1 Potentially vulnerable (2.0.1-11.res6)
Rosa Server 6.9
base/release

expat

2.0.1 Potentially vulnerable (2.0.1-13.res6)
Rosa Server 6.9
base/release

mingw32-expat

2.0.1 Potentially vulnerable (2.0.1-6.res6.5)
Rosa Server 7.3
base/release

expat

2.1.0 Potentially vulnerable (2.1.0-10.res7)
Rosa Server 7.5
base/release

expat

2.1.0 Potentially vulnerable (2.1.0-10.res7)

expat

2.1.0 Potentially vulnerable (2.1.0-10.el7_3)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-11.el7)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-12.el7)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-14.el7_9)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-6.el7)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.1.0 Potentially vulnerable (2.1.0-8.el7)
  • Summary:
    An XML parser library
  • Category:
    • System Environment/Libraries
  • License:
    • MIT
  • Links(s):

expat

2.4.3 Potentially vulnerable
Slackware 14.2
slackware

expat

2.1.0 Potentially vulnerable

expat

2.4.7
Slackware 15.0
slackware

expat

2.4.4 Potentially vulnerable

expat

2.4.8

expat

2.4.3 Potentially vulnerable
Slackware64 14.2
slackware64

expat

2.1.0 Potentially vulnerable

expat

2.4.7
Slackware64 15.0
slackware64

expat

2.4.4 Potentially vulnerable

expat

2.4.8

expat

2.4.3 Potentially vulnerable

expat

2.1.0 Potentially vulnerable

expat

2.4.7

expat

2.4.4 Potentially vulnerable

expat

2.4.6

expat-dev

2.4.6

expat

2.2.6 Potentially vulnerable

expat-dev

2.2.6 Potentially vulnerable

expat

2.4.7

expat-32bit

2.4.7

expat-32bit-dbginfo

2.4.7

expat-32bit-devel

2.4.7

expat-dbginfo

2.4.7

expat-devel

2.4.7

expat

2.4.8

libexpat

2.4.8
Trisquel 6.0
toutatis-updates/main

expat

2.0.1 Potentially vulnerable (2.0.1-7.2ubuntu1.4)
Trisquel 6.0
toutatis/main

expat

2.0.1 Potentially vulnerable (2.0.1-7.2ubuntu1)
Trisquel 7.0
belenos/main

expat

2.1.0 Potentially vulnerable (2.1.0-4ubuntu1)
Trisquel 7.0
belenos-updates/main

expat

2.1.0 Potentially vulnerable (2.1.0-4ubuntu1.4)
Trisquel 8.0
flidas/main

expat

2.1.0 Potentially vulnerable (2.1.0-7)
Trisquel 8.0
flidas-updates/main

expat

2.1.0 Potentially vulnerable (2.1.0-7ubuntu0.16.04.5)
Trisquel 9.0
etiona/main

expat

2.2.5 Potentially vulnerable (2.2.5-3)
Trisquel 9.0
etiona-updates/main

expat

2.2.5 Potentially vulnerable (2.2.5-3ubuntu0.7)
Trisquel 9.0
etiona-updates/main

expat

2.2.5 Potentially vulnerable (2.2.5-3ubuntu0.4)
Trisquel 10.0
nabia/main

expat

2.2.9 Potentially vulnerable (2.2.9-1build1)
Trisquel 10.0
nabia-updates/main

expat

2.2.9 Potentially vulnerable (2.2.9-1ubuntu0.4)
Trisquel 10.0
nabia-updates/main

expat

2.2.9 Potentially vulnerable (2.2.9-1ubuntu0.2)
UBI 8
baseos

expat

2.2.5 Potentially vulnerable (2.2.5-8.el8)
  • Summary:
    An XML parser library
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):
Ubuntu 14.04
trusty-updates/main

expat

2.1.0 Potentially vulnerable (2.1.0-4ubuntu1.4)
Ubuntu 14.04
trusty/main

expat

2.1.0 Potentially vulnerable (2.1.0-4ubuntu1)
Ubuntu 16.04
xenial/main

expat

2.1.0 Potentially vulnerable (2.1.0-7)
Ubuntu 16.04
xenial-updates/main

expat

2.1.0 Potentially vulnerable (2.1.0-7ubuntu0.16.04.5)
Ubuntu 18.04
bionic-updates/main

expat

2.2.5 Potentially vulnerable (2.2.5-3ubuntu0.7)
Ubuntu 20.04
focal-updates/main

expat

2.2.9 Potentially vulnerable (2.2.9-1ubuntu0.4)
Ubuntu 20.04
focal/main

expat

2.2.9 Potentially vulnerable (2.2.9-1build1)
Ubuntu 21.04
hirsute/main

expat

2.2.10 Potentially vulnerable (2.2.10-2)
Ubuntu 21.10
impish-updates/main

expat

2.4.1 Potentially vulnerable (2.4.1-2ubuntu0.3)

expat

2.4.8

expat

2.4.8 (2.4.8_1)

expat-devel

2.4.8 (2.4.8_1)

xmlwf

2.4.8 (2.4.8_1)

Expat

2.4.8

expat

2.4.6